#game_information h1 {
	font-size: 125%;
	margin: .25em 0;
}

#game_information ul li {
	line-height: 150%;
	clear: both;
}

div#mystuff h2 {
	margin: 6px 0 3px 0;
	font-size: 13px;
	color: #555;
	font-weight: normal;
	border-bottom: 1px solid #555;
}

ul.gameinfo, ul.gamelisting, ul#mygames, ul#myapps, ul#myinvites {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.gameinfo {
	padding-left: 7px;
}

ul.gameinfo li {
	line-height: 160%;
}

ul.gameinfo a {
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

ul.gameinfo li.lvl2 {
	margin-left: 1em;
}

ul.gameinfo li a, #game_information ul li a, ul.gamelisting li a {
	text-decoration: none;
}

.listingtitle {
	background: url(../../images/misc/threadtitle_line.gif) repeat-x 0 95%;
}

ul.gamelisting li {
	padding: 6px 0px;
}

ul.gamelisting li h2 {
	margin: 3px 0;
	font-size: 113%;
	letter-spacing: -0.01em;
	font-weight: bold;
	line-height: 1.1;
	padding: 0;
}